@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p{font-family: 'Lato', sans-serif !important;line-height: 1.3;font-weight: 400;}


:hover {text-decoration: none !important;}
p,li{font-size:20px;}
:focus {outline: none !important;}
section{padding: 70px 0px;}
.text-left{text-align:left;}
.regular-lato{font-weight: 400;}
.bold-lato{font-weight: 700;}
.regular-lato{font-weight: 400 !important;}
.semi-bold-lato{font-weight:600 !important;}
.lato{font-family: 'Lato', sans-serif !important;}
.red {color: #ff513f;}

.secure_all_sec {padding-top: 220px;}
.money_back_30 .million_26_box {margin-top: 25px;}
.money_back_30 .million_26_box img {max-width: 641px;margin-bottom: 0;}

.main-title{font-size: 50px;}
.main-title1{font-size: 40px;}
.top-banner-sec {background: url(../images/top_banner_bg.jpg)no-repeat;color: #fff;background-size: cover;background-position: bottom center;padding: 35px 0px;padding-bottom: 70px;}
.logo {margin-bottom: 40px;max-width: 275px;}
.logosec h1 {margin: 16px 0px;}
.laptop-bg-video {background: url(../images/laptop-bg.png)no-repeat;width: 710px;height: 415px;background-size: contain;}
.laptop-bg-video .voo-id,.laptop-bg-video iframe.yb {top: 0;left: 0;padding: 25px 16px 0px 24px;height: 324px;width: 582px;margin: 0 auto;}
.banner_left ul {padding-left: 23px;}
.banner_left ul li {list-style: none;margin-bottom: 15px;background: url(../images/li_icon.png) no-repeat;padding-left: 56px;background-size: 35px;padding-bottom: 10px;}
a.btn-all {background: rgba(245,94,81,1);background: -moz-linear-gradient(top, rgba(245,94,81,1) 0%, rgba(231,77,60,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,94,81,1)), color-stop(100%, rgba(231,77,60,1)));background: -webkit-linear-gradient(top, rgba(245,94,81,1) 0%, rgba(231,77,60,1) 100%);background: -o-linear-gradient(top, rgba(245,94,81,1) 0%, rgba(231,77,60,1) 100%);background: -ms-linear-gradient(top, rgba(245,94,81,1) 0%, rgba(231,77,60,1) 100%);background: linear-gradient(to bottom, rgba(245,94,81,1) 0%, rgba(231,77,60,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f55e51', endColorstr='#e74d3c', GradientType=0 );
    color: #fff;font-weight: 600;font-size: 28px;max-width: 660px;width: 100%; display: table;margin: 0 auto;text-transform: uppercase;border-radius: 70px;padding:21px 35px;margin-top: 17px;/*transition: all 0.3s ease-out;animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);*/}
a.btn-all span {display: table;text-transform: none;margin: 0 auto;font-weight: 400;font-size: 21px;}
a.btn-all:hover {
    background: #e85446;
}
/*@keyframes pulse {
	0% {-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1)}
	50% {-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1)}
	to {-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1)}
}*/
section.pricing {
  background: #007bff;
  background: linear-gradient(to right, #0062E6, #33AEFF);
}

.pricing .card {
  border: none;
  border-radius: 1rem;
  transition: all 0.2s;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(255, 81, 63, 0.26) !important;
}
.pricing hr {
  margin: 1.5rem 0;
}
.mp_sec {
    margin-top: -50px !important;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.65) !important;
}
.pricing .card-title {
  margin: 0.5rem 0;
  font-size: 0.9rem;
  letter-spacing: .1rem;
  font-weight: bold;
}

.pricing .card-price {
    font-size: 30px;
    margin: 0;
    font-weight: 600;
}

.pricing .card-price .period {
  font-size: 0.8rem;
}
.buynow_btn {
    background: #ff513f;
    color: #fff;
    font-size: 19px !important;
    opacity: 1 !important;
    margin-top: 30px !important;
}
.buynow_btn:hover {
    background: #e44636;
    color: #fff;
}
.pricing ul li {
    margin-bottom: 1rem;
    background: url(../images/li_icon.png) no-repeat;
    padding-left: 33px;
    background-size: 23px;
    list-style: none;
}
.pricing .text-muted {
  opacity: 1;
}
.pricing .card-title {
    color:#ff513f !important;
    font-size: 26px;
}
.pricing .btn {
  font-size: 80%;
  border-radius: 5rem;
  letter-spacing: .1rem;
  font-weight: bold;
  padding: 1rem;
  opacity: 0.7;
  transition: all 0.2s;
}
.card-body ul.fa-ul {
    margin-left: 0px;
}
/* Hover Effects on Card */

@media (min-width: 992px) {
  .pricing .card:hover {
    margin-top: -.25rem;
    margin-bottom: .25rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
  }
  .pricing .card:hover .btn {
    opacity: 1;
  }
}




.gap {padding: 25px;}
.gap1 {padding: 16px;}
.gap2 {padding: 50px;}
.box-red h4 {margin-top: 20px;font-size: 30px;}
.testmonial-box {
    background: #fffcfc;
    -webkit-box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);
    padding: 30px;height: 370px;}
.name-sec {display: table;width: 100%;margin-bottom: 20px;}
.profile-dp {float: left;width:18%;}
.profile-dp img {width: 100%;max-width: 85px;}
.name-right {padding-left: 10px;display: table;width: 73%;}
.name-right h5 {color: #000;font-size: 20px;}
.name-right h5 span {display: table;font-size: 17px;margin-top: 4px;}
.testmonial-box p {margin-bottom: 15px;}
.securing_sec {background: url(../images/monetizing-bottom-bg.jpg) no-repeat; background-size: contain;background-position: bottom center;padding-bottom: 160px;}
.no_pad_sec h3 {margin-bottom: 25px;}
.left_full {padding-left: 21%;}
.right_full_1{padding-right: 13%;}
.left_full h3 {margin-top: 75px;}
.right_full {padding-right: 400px;}
.right_full h3 {margin-bottom: 20px;}
.right_full ul{padding-top: 20px;}
.zero_hack,.how_does_blog_sec {background: url(../images/repeat_bg.jpg) ; background-size: contain;}
.killing_nightmare{background: url(../images/monetizing-bottom-bg.jpg) #000 no-repeat;background-position: top center;padding-top: 312px;background-size: 100% auto; color: #fff;padding-bottom: 0px;}
.forbes-logo {padding: 15px 0px;margin-bottom: 50px;}
.secure_your_sec {background: url(../images/building_left.jpg) no-repeat left bottom;background-size: contain;margin-top: 30px;padding-bottom: 50px;}
.secure_your_sec .row {border-top: #a3a3a3 2px dashed;padding-top: 30px;}
.introducing_sec {background: url(../images/introducing_bottom_bg.jpg) no-repeat bottom center;background-size: 100% auto;}
.passive_income_sec{color: #fff;background: url(../images/building_right.jpg) #000 no-repeat right bottom;}
.passive_income_sec a.btn-all{max-width: 980px;}
.wav_sec{background:url(../images/wav_img.jpg) no-repeat center center;background-size: 100% 100%;}
.four_icon_box {max-width: 280px;margin: 0 auto;margin-bottom: 35px;}
.icon_box {width: 135px;height: 135px;background: #ff513f;line-height: 135px;border-radius: 50%;margin: 0 auto;margin-bottom: 15px;}
.hackers_sec {padding-bottom: 70px;}
.passivecome-sec a.btn-all {margin-bottom: 18px;}
.passivecome-sec,.an-estimated2{background: url(../images/monetizing-bottom-bg.jpg) no-repeat; background-position: bottom center;}
.four_icon_box1stlast {float: left;width: 295px;}
.four_icon_box2ndlast {
    float: right;
    width: 295px;
}
.million_26_box {background: #000;color: #fff;padding: 60px;margin-bottom: -175px;}
.money_back_30 {padding-top: 220px;}

.topmar {margin-top: -106px;}
.deserves_sec {background: url(../images/monetizing-bottom-bg.jpg) no-repeat;background-position: bottom center;padding-bottom: 150px;}
.whatdoyouhave{}
.whatdoyouhave .banner_left {padding-left: 34%;}
.vm-box h6 {font-size: 16px;}
.vm-box h5 {font-size: 25px;font-weight: 600;}
.vm-box,.valuable_asset_box {background: #fff;padding: 30px;margin-bottom: 25px;height: 580px;-webkit-box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);-webkit-box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);-webkit-box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);box-shadow: 0px 0px 37px -7px rgba(0,0,0,0.3);}
.vm_box_main {margin-top: 35px;}
.valuable_asset_sec h2 {font-size: 70px;}
.valuable_asset_box ul {padding-left: 0;}
.valuable_asset_box ul li {list-style: none;margin-bottom: 15px; background: url(../images/li_icon.png) no-repeat;padding-left: 41px;background-size: 25px;background-position: 0px 3px;}
.valuable_asset_box {height: 1170px;}

.set_forget_sec{background: url(../images/ws_sec_bg.jpg) #000 no-repeat;background-position: bottom center;background-size: contain;color: #fff;}
.an-estimated2 {padding-bottom: 130px;}
.estimated_left {padding-top: 50px;}

.ps_box {padding: 30px;padding-left: 40%;color: #fff;}
.ps_box.pps_box {padding: 30px;padding-right: 40%;}
.ps_box h4 {font-size: 75px;}
.maat_g_sec h5 {font-size: 30px;font-weight: 600;padding-top: 13px;}
.secure_all_sec_testimonial {margin-top: 45px;padding-top: 45px;border-top: #f0f0f0 3px solid;}
.secure_all_sec .testmonial-box {height: 410px;}

.how_does_blog_sec .banner_left {
    padding-top: 30px;
}
.faq_line {text-align: left;width: 680px;float: right;margin-bottom: 40px;}
.question_answer ul {list-style: none;padding-left: 0;}
.question_answer ul li {position: relative;padding-left: 43px;margin-bottom: 10px;}
.question_answer ul li:before {position: absolute;left: 0;font-weight: 900;font-size: 26px;}
.question_answer ul li:nth-child(odd):before{content: "Q.";}
.question_answer ul li:nth-child(even):before{content: "A.";}
.question_answer ul li:nth-child(odd) {font-weight: 800;font-size: 26px;}

footer {background: #000;color: #fff;padding: 40px 0px;}
.buy_now_btn {margin-top: 26px;}
.foter_copy {padding-top: 30px;margin-top: 30px;border-top: #fff 1px solid;}
.foter_copy a{color: #fff;}
.foter_copy a:hover {color: #f25b4d;}
.money_back_30 img {
    margin-bottom: 30px;
}


@media screen and (min-width: 2000px){
	.deserves_sec,.an-estimated2,.passivecome-sec {background-size: contain;}
	
}

@media screen and (max-width: 1600px){
.left_full {padding-left: 130px;}
.right_full_1 {padding-right: 207px;}
	.topmar {margin-top: -58px;}
	.whatdoyouhave .banner_left {padding-left: 20%;}
	
}

@media screen and (max-width: 1199px){
	.laptop-bg-video {width: 575px;height: 310px;}
	.laptop-bg-video iframe.yb {height: 255px;width: 477px;}
	.main-title {font-size: 40px;}
	.main-title1 {font-size: 33px;}
	.box-red h4 {font-size: 21px;margin-top: 10px;}
	.box-red img {max-width: 115px;}
	.left_full {padding-left: 110px;}
	.right_full_1 {padding-right: 100px;}
	.right_full {padding-right: 110px;}
	.passivecome-sec img {max-width: 570px;}
	.money_back_30 img {max-width: 435px;}
	.ps_box h4 {font-size: 55px;}
	.ps_box.pps_box {padding-right: 15%;}
	.ps_box {padding-left: 15%;}
	.question_answer ul li:nth-child(odd),.question_answer ul li:before {font-size: 22px;}
	p, li {font-size: 18px;}
	.maat_g_sec img {max-width: 170px;}
	.killing_nightmare {padding-top: 178px;}
	.gap2 {padding: 23px;}
	.introducing_sec img {max-width: 550px;width: 100%;}
	.security_specialists_sec img {max-width: 445px;}
	section {padding: 35px 0px;}
	.gap {padding: 15px;}
	.icon_box { width: 95px;height: 95px;line-height: 95px;}
	.icon_box img {width: 60px;}
	.four_icon_box {margin-bottom: 22px;}
	.four_icon_box2ndlast, .four_icon_box1stlast {margin-bottom: 0;}
	.hackers_sec{padding-bottom: 35px}
	.an-estimated img {max-width: 535px;width: 100%;}
	.valuable_asset_sec h2 {font-size: 55px;}
	.valuable_asset_box img {max-width: 160px;}
	.valuable_asset_box {height: 1010px;padding: 15px;}
	.valuable_asset_box ul li {background-size: 22px;padding-left: 32px;}
	.vm-box h5 {font-size: 20px;}
	.vm-box {height: 465px;}
	.vm-box img {max-width: 170px;width: 100%;}
	.whatdoyouhave .banner_left {padding-left: 5%;}
	.vm_box_main .col-md-4:nth-child(1) .vm-box, .vm_box_main .col-md-4:nth-child(2) .vm-box, .vm_box_main .col-md-4:nth-child(3) .vm-box {height: 400px;}
	.topmar {margin-top:0px;}
	.laptop-bg-video .voo-id,.laptop-bg-video iframe.yb {width: 473px;height: auto;padding-top: 21px;}
	.laptop-bg-video iframe.yb{height: 265px;}
	
}

@media screen and (max-width: 991px){
	.laptop-bg-video iframe.yb {height: 200px !important;width: 380px;}
	.laptop-bg-video {width: 451px;height: 245px;}
	.main-title br,.main-title1 br{display: none;}
	.main-title {font-size: 35px;}
	.main-title1 {font-size: 27px;}
	a.btn-all {font-size: 24px;}
	a.btn-all span {font-size: 18px;}
	.testmonial-box {height: 431px;}
	.left_full {padding-left: 35px;}
	.right_full_1 {padding-right: 40px;}
	.right_full {padding-right: 35px;}
	.passivecome-sec img {max-width: 450px;width: 100%;}
	.valuable_asset_sec h2 {font-size: 46px;}
	.valuable_asset_box {height: 1115px;}
	.vm-box {height: 510px;}
	.million_26_box img {max-width: 340px;width: 100%;}
	.secure_all_sec .testmonial-box {height: 470px;}
	.faq_line {width: 390px;margin-bottom: 0;}
	.question_answer ul li:nth-child(odd), .question_answer ul li:before {font-size: 18px;}
	footer p {font-size: 14px;}
	footer {padding: 30px 0px;}
	.name-right h5 {font-size: 18px;}
	.name-right h5 span {font-size: 12px;}
	.set_forget_sec img {max-width: 420px;width: 100%;}
	.money_back_30 img {max-width: 360px;width: 100%;}
	.securing_sec {padding-bottom: 100px;}
	.killing_nightmare {padding-top: 145px;}
	.buy_now_btn {max-width: 400px;width: 100%;}
	.ps_box.pps_box {padding-right: 5%;}
	.ps_box {padding-left: 5%;}
	.how_does_blog_sec img {max-width: 260px;}
	.security_specialists_sec img {max-width: 345px;width: 100%;}
	.laptop-bg-video .voo-id,.laptop-bg-video iframe.yb {height: auto;max-width: 374px;padding-top:15px;}
	.mp_sec {margin-top: 0px !important;}
	
}

@media screen and (max-width: 767px){
	.top-banner-sec {padding: 20px 0px;padding-bottom: 40px;}
	.logo {margin-bottom: 20px;max-width: 180px;}
	.main-title {font-size: 30px;line-height: 36px;}
	.main-title1 {font-size: 25px;}
	.top-banner-sec .row {margin-top: 0px !important;}
	.banner_left {padding-top: 0px;}
	a.btn-all {font-size: 19px;padding: 16px 25px;max-width: 470px;}
	a.btn-all span {font-size: 15px;}
	.banner_left ul li {margin-bottom: 7px;padding-left: 35px;background-size: 25px;}
	.banner_left ul {padding-left: 0;}
	p, li {font-size: 16px;}
	.laptop-bg-video {margin: 0 auto;margin-bottom: 21px;margin-top: 15px;}
	.banner_left {max-width: 380px;margin: 0 auto;}
	.box-red h4 {font-size: 17px;}
	.testmonial-box {height: auto;margin-bottom: 20px;}
	.revrs {display: flex;flex-direction: column-reverse;align-items: center;justify-content: center;}
	.no_pad_sec img {max-width: 67%;}
	.no_pad_sec,.zero_hack,.passive_income_sec {text-align: center;}
	.no_pad_sec h3 {margin-top: 35px;}
	.gap2 {padding: 16px;}
	.right_full ul {padding-top: 0;margin-bottom: 0;}
	.happen-to,.killing_nightmare,.how_does_blog_sec,.an-estimated2,.maat_g_sec,.ps_box {text-align: center !important;}
	.zero_hack img {margin-bottom: 30px}
	.killing_nightmare {padding-top: 115px;}
	.killing_nightmare img,.passive_income_sec img {max-width: 300px;margin-bottom: 30px;}
	.forbes-logo img {max-width: 100%;margin-bottom: 0;}
	.how_does_blog_sec img {margin-bottom: 30px;}
	.zero_hack img{max-width: 300px;width: 100%;}
	.gap {padding: 10px;}
	.icon_box img {width: 56px;margin-bottom: 0;}
	.four_icon_box1stlast,.four_icon_box2ndlast {width: 143px;}
	.an-estimated2 img {max-width: 400px;width: 100%;}
	.estimated_left {padding-top: 30px;}
	.an-estimated2 {padding-bottom: 70px;}
	.valuable_asset_sec h2 {font-size: 36px;}
	.valuable_asset_box {height: auto;}
	.valuable_asset_box {max-width: 335px;margin: 0 auto;margin-bottom: 28px;}
	.valuable_asset_box ul li {background-size: 21px;background-position: 0px 0px;}
	.vm_box_main .col-sm-4 {max-width: 50%;flex: 0 0 50%;}
	.vm-box {height: 450px;}
	.secure_all_sec .testmonial-box {height: auto;}
	.million_26_box img {max-width: 278px;}
	.faq_qu_mark {text-align: center;}
	.faq_qu_mark img {max-width: 139px;}
	.left_full,.zero_hack .col-md-4 {padding-left: 15px;}
	.whatdoyouhave img {margin-bottom: 30px;}
	.right_full_1 {padding-right: 15px;}
	.laptop-bg-video .voo-id,.laptop-bg-video iframe.yb {height: auto;max-width: 374px;padding-top:15px;}
	.pricing.py-5 {padding-top: 0px !important;}
	
}

@media screen and (max-width: 480px){
	p, li {font-size: 16px;}
	.banner_left ul li {padding-left: 35px;background-size: 25px;background-position: 0px 5px;margin-bottom: 5px;}
	a.btn-all span {font-size: 13px;}
	a.btn-all {font-size: 15px;margin-top: 0px;}
	.laptop-bg-video {background: none; width: 100%; height: auto;}
	.laptop-bg-video iframe.yb {padding: 0px;width: 100%;}
	.main-title {font-size: 25px;line-height: 1.2;}
	.logo {max-width: 145px;}
	.no_pad_sec img {max-width: 265px;}
	.zero_hack img {max-width: 250px;}
	.killing_nightmare img, .passive_income_sec img {max-width: 240px;}
	.how_does_blog_sec img {max-width: 220px;}
	.four_icon_box2ndlast,.four_icon_box1stlast {float: none;}
	.valuable_asset_sec h2 {font-size: 30px;}
	.vm_box_main .col-sm-4 {max-width: 100%;flex: 0 0 100%;}
	.vm-box {height: auto;padding: 15px;}
	.million_26_box {padding: 30px 20px;}
	.money_back_30 img {margin-bottom: 20px;}
	.ps_box h4 {font-size: 35px;}
	.faq_line {width: 255px;}
	.name-right img {max-width: 74px;}
	.securing_sec {padding-bottom: 50px;}
	.banner_left ul {margin-bottom: 0px;}
	.happen-to {padding-right: 15px !important;}
	.box-red {max-width: 238px;margin: 0 auto;margin-bottom: 15px;}
	.right_full {padding-right: 15px;}
	.forbes-logo img {max-width: 100%;}
	.forbes-logo {margin-bottom: 25px;}
	.wav_sec {padding: 12px;}
	.laptop-bg-video .voo-id,.laptop-bg-video iframe.yb {width: 100%;height: auto;padding-top: 0;}
	
}